
.product_banner .section_grad_bg{
    background: linear-gradient(90deg, #111 0%, rgba(17, 17, 17, 0.00) 100%);
}

.intelligent_section .top_heading {
    justify-content: center;
}

.intelligent_section .businesses_content {}

.intelligent_section .businesses_content *:first-child {
    margin-top: 0px;
}


/* capabilities_section start */
.capabilities_section .section__header p {
    color: var(--theme-medium-gray);
    font-weight: 400;
    line-height: 1.5;
}



.capabilities_section .ai-tabs-section {
    width: 100%;
    margin: auto;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
}

.capabilities_section .ai-content {
    position: relative;
    height: min(max(500px, 33.854vw), 650px);;
    overflow: hidden;
    border-radius: 30px;
}
.capabilities_section .tab-btn .ai-content {
    display: none;
}

.capabilities_section .ai-content img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.capabilities_section .ai-content::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgba(17, 17, 17, 0.00) 18.79%, #111 100%), linear-gradient(180deg, rgba(17, 17, 17, 0.00) 18.79%, #111 100%);
}

.capabilities_section .overlay-content {
    position: absolute;
    left: 10%;
    bottom: min(max(135px, 8.333vw), 160px);;
    max-width: 50%;
    z-index: 2;
    color: var(--theme-white);
}

.capabilities_section .overlay-content h2 {
    font-weight: 700;
    margin-bottom: min(max(10px, 0.938vw), 18px);
    font-family: var(--theme-font-space-grotesk);
}

.capabilities_section .overlay-content p {
    line-height: 1.6;
    color: var(--theme-ivory-white);
    font-family: var(--theme-font-inter);
}

.capabilities_section .tabs-wrapper {
    display: flex;
    position: relative;
    z-index: 10;
    padding: 0px min(max(30px, 3.646vw), 70px);
    position: absolute;
    bottom: 0;
    width: 100%;
}

.capabilities_section .tab-btn {
    flex: 1;
    text-align: center;
    padding: min(max(12px, 1.146vw), 22px) min(max(15px, 2vw), 25px);
    cursor: pointer;
    color: var(--theme-white);
    ;
    border: 2px solid var(--theme-white);
    border-bottom: none;
    background: linear-gradient(180deg, rgba(17, 17, 17, 0.00) 18.79%, #111 100%), linear-gradient(180deg, rgba(17, 17, 17, 0.00) 18.79%, #111 100%);
    border-radius: min(max(12px, 1.302vw), 25px) min(max(12px, 1.302vw), 25px) 0 0;
    font-family: var(--theme-font-space-grotesk);
    font-weight: 400;
}

.capabilities_section .tab-btn:hover {
    background: var(--theme-olive-green);

}

.capabilities_section .tab-btn.active {
    background: var(--theme-olive-green);
    border-color: var(--theme-olive-green);

}

@media(max-width:  991px) {
.capabilities_section .overlay-content {
     max-width: 80%;
}
.capabilities_section .tabs-wrapper {
     position: static;
   
}
.capabilities_section .ai-content{
    display: none;
}
    .capabilities_section .tabs-wrapper {
        position: static;
        flex-direction: row;
        padding: 0;
        flex-wrap: wrap;
        gap: 20px;
    }
    .capabilities_section .tab-btn{
   background: var(--theme-white);
        box-shadow: 0px -5px 5px 0 rgb(221 226 255 / 43%);
        margin-bottom: 0px;
    }
       .capabilities_section .tab-btn.active {
        background: var(--theme-white);
        border-color: var(--theme-white);
        padding: 0px;
       
    }
    .capabilities_section .tab-btn{
        border-radius: 20px;
        overflow: hidden;
        padding: 0;
         width: 100%;
        flex: unset;
        height: max-content;
    }
    .capabilities_section .ai-content{
        border-radius: 0px;
    }
     
     
           .capabilities_section .tab-btn span {
        width: 100%;
        display: block;
        padding: 20px;
        color: var(--theme-charcoal-black);
        font-weight: 700;
    }
    .capabilities_section .tab-btn.active span {
        background: var(--theme-olive-green);
        border-color: var(--theme-olive-green);
         color: var(--theme-white);
       
    }

    .capabilities_section .tab-btn.active .ai-content {
    display: block;
}
}

/* capabilities_section end */



/* how it works start  */


.delivers_smart_section .section__header p {
    color: var(--theme-medium-gray);
    font-weight: 400;
    line-height: 1.5;
}


.process-wrapper {
    margin: auto;
    display: flex;
    justify-content: space-around;
    gap: min(max(20px, 3.906vw), 75px);
    flex-wrap: wrap;
}

.process-card {
    width: 15.7%;
    background: #fff;
    border-radius: 16px;
    padding: 24px 20px 30px;
    text-align: center;
    position: relative;
    box-shadow: 0 8px 20px rgba(0, 0, 0, .12);
    transition: .4s;
}




.step-number {
    position: absolute;
    right: -18px;
    top: -18px;
    width: min(max(30px, 2.083vw), 40px);
    height:  min(max(30px, 2.083vw), 40px);
    border-radius: 50%;
    background: #071533;
    color: #fff;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 5px 12px rgba(0, 0, 0, .2);
}

.icon-box {
    width: 80px;
    height: 80px;
    margin: 0 auto 25px;
    border-radius: 18px;
    background: linear-gradient(101deg, #3F5224 16.55%, #6D8E3F 95.65%);
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 10px 20px rgba(0, 0, 0, .18);
}



.process-card h3 {
    font-weight: 700;
    color: #2e2e2e;
    margin-bottom: 15px;
    font-family: var(--theme-font-space-grotesk);
}

.process-card p {
    color: #45556C;
    line-height: 1.7;
}

.process-card .arrow {
    position: absolute;
    right: -23%;
    top: 50%;
    transform: translateY(-50%);
    font-size: 50px;
    color: #9eb0e6;
    font-weight: 300;
}

.process-card:last-child .arrow {
    display: none;
}

.delivers_row .col-12 {
    margin: 0 auto;
}

.powerai-box .primary_btn {
    /* background: #3f522400; */
    border: solid 1px #F7F7F5;
}

.powerai-box .primary_btn:hover {
    /* background: #3f522400; */
    border: solid 1px #F7F7F5;
}

@media(max-width:1300px) {
    
   .process-wrapper {
        gap: 30px;
    }
}

@media(max-width:  991px) {
  .process-card {
        width: 29%;
    }
        .process-wrapper {
        gap: 40px;
        justify-content: center;
    }
    .trustedai_box{
        padding-left: 1.875rem;
       padding-right: 1.875rem;
    }
      .process-card .arrow {
        right: -14%;
    }
.process-card:nth-child(3) .arrow,
.process-card:nth-child(5) .arrow {
    display: none;
}
 
}
@media(max-width:  767px) {
    .process-card {
        width: 46%;
        max-width: unset;
    }
 
    .process-card {
        width: 90%;
        max-width: unset;
        margin: 0 auto;
    }
    .process-wrapper {
        gap: 50px;
    }
        .process-card .arrow {
        right: 50%;
        bottom: -21%;
        top: unset;
        transform: rotate(90deg);
    }
        .process-card:nth-child(3) .arrow{
            display: block;
        }
}

/* how it works end  */




/* powerai start */
.powerai_img img {
    width: 100%;
}

.powerai-box {
    border-radius: min(max(12px, 1.25vw), 24px);
    background: linear-gradient(101deg, #3F5224 16.55%, #6D8E3F 95.65%);
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
    padding-top: min(max(20px, 2.708vw), 52px);
    padding-bottom: min(max(20px, 2.708vw), 52px);
    padding-left: min(max(20px, 5.052vw), 97px);
}

.powerai_right {
    position: relative;
    width: 100%;
    height: 100%;
}

.powerai_img {
    position: absolute;
    width: 18.75vw;
    bottom: -1.979vw;
    right: -1.088vw;
}

.powerai_section .section__header .heading {
    color: var(--theme-white);
    line-height: 1.5;
    font-weight: 700;
}

.powerai_section .businesses_content,
.powerai_section .businesses_content p {
    color: var(--theme-white);
    font-weight: 400;
    opacity: 0.8;
    margin-top: 0;
    font-family: var(--theme-font-inter);
}

.powerai_section .businesses_content p{
   color: #F7F7F5;
   font-weight: 400;
}



@media(max-width: 1199px) {
    .powerai_left {
    width: 70%;
}
}

@media(max-width: 991px) {
.powerai_img {
     width: 28.75vw;
    
}
}
@media(max-width: 767px) {
     .powerai_img {
        position: static;
        width: 90%;
        margin: 0 auto;
        margin-top: 40px;
        bottom: unset;
        right: unset;
    }
    .powerai_left{
        width: 100%;
    }
}




/* powerai end */




/* trustedai_section start */
.trustedai_section {}

.trustedai_item {
    border-radius: min(max(10px, 1.042vw), 20px);
    overflow: hidden;
    position: relative;
    /* max-width: 810px; */
}

.trustedai_box {
    position: relative;
}
/* 
.trustedai_box::before,
.trustedai_box::after {
    content: "" !important;
    position: absolute;
    top: 0;
    width: 24%;
    height: 100%;
    z-index: 9;
    pointer-events: none;
}

.trustedai_box::before {
    left: 0;
    background: linear-gradient(
        90deg,
        #F7F7F5 0%,
        rgba(247, 247, 245, 0) 100%
    );
}

.trustedai_box::after {
    right: 0;
    background: linear-gradient(
        270deg,
        #F7F7F5 0%,
        rgba(247, 247, 245, 0) 100%
    );
} */


.shadow_detail{
    position: absolute;
    top: 0;
    width: 24%;
    height: 100%;
    z-index: 9;
    pointer-events: none;
}

.left_shadow{
     left: 0;
    background: linear-gradient(
        90deg,
        #F7F7F5 0%,
        rgba(247, 247, 245, 0) 100%
    );
}

.right_shadow{
     right: 0;
    background: linear-gradient(
        270deg,
        #F7F7F5 0%,
        rgba(247, 247, 245, 0) 100%
    );
}


/* .trustedai_box::before {
    content: "";
    width: 24%;
    height: 100%;
    background: linear-gradient(270deg, rgba(247, 247, 245, 0.00) 0%, #F7F7F5 100%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
}

.trustedai_box::after {
    content: "";
    width: 24%;
    height: 100%;
    background: linear-gradient(95deg, rgba(247, 247, 245, 0.00) 0%, #F7F7F5 100%);
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9;
} */

.trustedai_item img {
    width: 100%;
        filter: grayscale(1);
}
.trustedai_section .trustedai_slider .swiper-slide-active .trustedai_img img{
    filter: unset;
}
.trustedai_item  .trustedai_img{
    border-radius:  min(max(10px, 1.042vw), 20px);
    width: 100%;
    overflow: hidden;
}

.trustedai_item .trustedai_item_content {
    position: absolute;
    bottom: 50px;
    width: 90%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    opacity: 0;
    visibility: hidden;
}

.trustedai_section .trustedai_slider .swiper-slide-active .trustedai_item_content {
    opacity: 1;
    visibility: visible;
}

.trustedai_item .trustedai_item_content .heading {
    color: var(--theme-white);
    font-weight: 600;
    margin-bottom: 16px;
}

.trustedai_item .trustedai_item_content p {
    color: var(--theme-ivory-white);
    font-weight: 400;
    opacity: 0.8;
}

.trustedai_section .industries_arrow_wrap {
    justify-content: center;
    width: 100%;
}


.trustedai_box::after{
    display: none;
}
@media(max-width: 991px) {
.trustedai_box::before{
    display: none;
}

.shadow_detail{
    display: none;
}

}
@media(max-width: 767px) {
.trustedai_item .trustedai_item_content{
    position: static;
}
        .trustedai_item .trustedai_item_content {
        position: static;
        width: 100%;
        margin-top: 0;
        background: var(--theme-secondary-gradient);
        padding: 20px;
        opacity: 1;
        visibility: visible;
    }
    .trustedai_section .trustedai_slider {
    overflow: hidden;
}
.trustedai_item .trustedai_img{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
}

/* trustedai_section end */




/* plan_growth_section start */

.plan_growth_section .section__header p {
    color: var(--theme-medium-gray);
    font-weight: 400;
    line-height: 1.5;
}

.plan_growth_row {
    justify-content: center;
}

.plan_growth_box {
    justify-content: center;
}

.plan_growth_box .plan-list {
    width: 100%;
    list-style: none;
}

.plan_growth_box .plan-list li .plan_list_box {
    background: transparent;
    border: 3px solid #D9D9D9;
    border-radius:  min(max(10px, 1.042vw), 20px);;
    padding: min(max(30px, 3.125vw), 60px) min(max(20px, 2.396vw), 46px);
    margin-bottom: min(max(10px, 0.938vw), 18px);
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    transition: .3s;
}

.plan_growth_box .plan-list li.active .plan_list_box {
    border-color: var(--theme-white);
    background: var(--theme-white);
}

.plan_growth_box .plan-left {
    display: flex;
    align-items: center;
    gap: 20px;
}

.plan_growth_box .radio {
    width: min(max(20px, 1.25vw), 24px);
    height: min(max(20px, 1.25vw), 24px);
    ;
    border: 1px solid #2A2A2A;
    border-radius: 50%;
    position: relative;
}

.plan_growth_box .plan-list li.active .radio {
    border-color: #D9D9D9;
}

.plan_growth_box .plan-list li.active .radio::after {
    content: "";
    width: 100%;
    height: 100%;
    background: #D9D9D9;
    border-color: #D9D9D9;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.plan_growth_box .plan-info h3 {
    margin-bottom: 5px;
}

.plan_growth_box .plan-info p {
    color: #666;
}

.plan_growth_box .price {
    font-weight: 700;
}

.plan_growth_box .price span {
    font-weight: 400;
    color: #666;
}

.plan_growth_box .plan-content-wrap {
    width: 100%;
}

.plan_growth_box .plan-content {
    display: none;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), #4F672D;
    color: #fff;
    border-radius: min(max(12px, 1.042vw), 20px);
      /* padding: min(max(20px, 3.333vw), 64px), min(max(20px, 2.083vw), 40px); */
      padding: min(max(20px, 3.333vw), 64px) min(max(20px, 2.083vw), 40px);
      padding-left: 48px;
    min-height: 100%;
    position: relative;
    overflow: hidden;
}

.plan_growth_box .plan-content.active {
    display: block;
}

.plan_growth_box .plan-content ul {
    list-style: none;
}



.plan_growth_box .plan-content ul li {
    position: relative;
    padding-left: min(max(15px, 1.123vw), 22px);
    margin-bottom: min(max(15px, 1.302vw), 25px);
    ;
    line-height: 1.5;
    color: var(--theme-cool-gray);
    font-weight: 300;
}

.plan_growth_box .plan-content ul li:before {
    content: " ";
    position: absolute;
    left: -23px;
    top: 10px;
    color: #b8df78;
    /* background: url(../images/products/right-icon.png) no-repeat; */
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="26" height="19" viewBox="0 0 26 19" fill="none"><path d="M2 10.3333L8.76924 17L24 2" stroke="%238FAE63" stroke-width="4" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    width: min(max(16px, 1.354vw), 26px);
    height: min(max(12px, 0.99vw), 19px);
    background-size: 100% 100%;
     background-size: cover;
}



.plan_growth_box .note {
    margin-top: min(max(20px, 2.083vw), 40px);
    ;
    padding-top: min(max(12px, 1.042vw), 20px);
    ;
    border-top: 1px dashed rgba(255, 255, 255, .2);
    color: var(--theme-ivory-white);
    opacity: 0.6;
}

.plan_growth_box .plan-list li .plan-content {
    display: none;
}

.fsq_section .businesses_content{
    color: var(--theme-medium-gray);
}

/* .plan_growth_box .plan-list li.active .plan-content {
    display: block;
} */

@media(max-width:991px) {
    .plan_growth_box .plan-list li {
        flex-direction: column;
        align-items: flex-start;
        gap: 15px;
    }
.plan_growth_box .col-12.col-xl-5 {
    display: none;
}
.plan_growth_box .plan-list li.active .plan-content {
    display: block !important;
}
.plan_growth_list {
    width: 80%;
    margin: 0 auto;
}
.plan_growth_box .plan-list li{
    margin-bottom: 20px;
}
.plan_growth_box .plan-list li:last-child{
    margin-bottom: 0px;
}
}

@media(max-width:  767px){
.plan_growth_list{
    width: 100%;
}
.plan_growth_box .plan-list li .plan_list_box{
    padding: 8px;
    
}
.plan_growth_box .plan-list li .plan_list_box {
     border: 1px solid #D9D9D9;

}
.plan_growth_box .plan-info h3 {
    margin-bottom: 2px;
}
.plan_growth_box .plan-left{
    gap: 15px;
}
.plan_growth_box .plan-info h3 {
    margin-bottom: 2px;
}
.fsq_section .row {
    align-items: self-start;
    flex-direction: column-reverse;
}
.solutions_list_content {
    width: 85%;
}
}    



/* plan_growth_section End */


/* product_choose_section start */

.product_choose_section .section__overlay {
    background: linear-gradient(180deg, rgba(247, 247, 245, 0.8) 0%, #f7f7f540 100%);
}


/* product_choose_section end */




/* trustedai section start */
.trustedai_section {
    overflow: hidden;
}
/* trustedai section end */